<div id="Document" style="display:none" class="well NrlDialog" data-ng-controller="Document.PageController" data-on-key-down="navigateBackward()" data-keys="[27]">
    <div data-on-key-down="onEscWhileInDialog()" data-keys="[27]">
        <div data-alert="" data-ng-repeat="alert in pageModel.alerts" data-type="alert.type" data-close="closeAlert($index)">
            <div data-ng-bind-html-unsafe="alert.msg"></div>
        </div>
        <div class="FormArea" data-ng-show="!HeaderSection_0_invisible()" >
            <h3>{{getALString("Main Documents")}}</h3>
            <table>
                <tr>
                    <td colspan="1" style="width:25%" >
                        <div id="downloadManual">
                                  <button type="submit" onclick="window.open('docs/NIVA-UsersManual.pdf')">NIVA DSS Users' Manual</button>
                                  <br>
                                  <br>
                                  <h3>Custom Documents</h3>
                        </div>
                    </td>
                    <td colspan="1"  >
                    </td>
                    <td colspan="1"  >
                    </td>
                    <td colspan="1"  >
                    </td>
                </tr>
            </table>
        </div>
        <div id="Document_ControllerGrpDocument" data-ng-controller="Document.ControllerGrpDocument" data-ng-class="'FloatLeft'" data-ng-show="!isInvisible()" >
            <div data-on-key-down="gridPageUp()" data-keys="[33]" class="NpTable">
                <div class="TopGridArea">
                    <button data-np-click="createNewEntityAndAddToUI()" data-ng-disabled="newIsDisabled()" ><i class="icon new"></i>{{getALString("New Record")}}</button>
                    <h3>{{getALString(gridTitle())}}</h3>
                </div>
                <div data-on-key-down="gridPageDown()" data-keys="[34]">
                    <div id="GrpDocument_tableId" data-ng-grid="modelGrpDocument.grid" class="gridStyle">
                    </div>
                </div>
            </div>
        </div>
        <div>
            <div class="saveCancel">
                <button  id="saveBtn_id"   data-np-click  ="onSaveBtnAction()" data-ng-class="" 
                data-ng-disabled="saveIsDisabled()"  >
                    <i class="icon save"/>
                    {{getALString(getLabelById('saveBtn_id'))}}
                </button>

                <button  id="cancelBtn_id"   data-np-click  ="onCancelBtnAction()" data-ng-class="" 
                data-ng-disabled="cancelIsDisabled()"  >
                    <i class="icon back"/>
                    {{getALString(getLabelById('cancelBtn_id'))}}
                </button>

            </div>
        </div>
        <div style="clear:both"></div>
    </div>
</div>
